#wa-compcarousel-jyzrtdi827m86g {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827m86g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827m86g .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdi827ma6o {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827ma6o .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827ma6o .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdi827mfeg {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827mfeg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827mfeg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdi827mi7k {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827mi7k .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827mi7k .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdi827mim0 {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827mim0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827mim0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdi827mj0g {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdi827mj0g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdi827mj0g .title {bottom:0px;top:auto !important;}
#wa-compcontactform-k95dlec23k3t74 {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-k95dlec23k3t74 .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-k95dlec23k3t74 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-k95dlec23k3t74 .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-k95dlec23k3t74 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jyzrteml27r00w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227qx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227r1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jyzrteml27r00w {padding:20px 70px 20px 70px;}
#wa-compimage-padwrapper-jyzrteq227qx4w {padding:0px 60px 0px 60px;}
#wa-compimage-padwrapper-jyzrteq227r1gw {padding:100px 100px 100px 100px;}
#wa-compsubpage-jyzrtdi8225y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.580392);padding:0px 0px 0px 0px;}
#wa-compsubpage-jyzrtdi8225y9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdi8225y9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jyzrtdi82260jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jyzrtdi82260jk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdi82260jk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0uos02r5hzwa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0uos02r5hzwa0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0uos02r5hzwa0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfm8ibg860qgyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfm8ibg860qgyw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfm8ibg860qgyw>.wa-container-vspacer {height:0px;}
#wa-comptext-jyzrtdi822iz1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi822izq0 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi822j0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi822j12g {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-jyzrtdi823bk40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi823bnh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi823bo5c {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi824498g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi8244akw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi8244b94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi8275yzc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi8275znk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi82760bs {background-color:#5896bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdi8276100 {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtela27gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227ghyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gimw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtert27gncg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3m4rce33zhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyzrtdi823bo5c {padding:0px 0px 20px 0px;}
#wa-comptext-padwrapper-jyzrtdi8244akw {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-jyzrtert27gncg {padding:0px 0px 20px 0px;}
#wa-container-jyzrtdi827boy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdi827boy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827boy8>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827bubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdi827bubk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827bubk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827bv7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jyzrtdi827bv7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827bv7s>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827bw40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jyzrtdi827bw40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827bw40>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827bxwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jyzrtdi827bxwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827bxwg>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827bzow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jyzrtdi827bzow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827bzow>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdi827c8n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-jyzrtdi827c8n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdi827c8n4>.wa-container-vspacer {height:0px;}
#wa-container-k0uos02r4kwnmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-k0uos02r4kwnmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0uos02r4kwnmo>.wa-container-vspacer {height:0px;}
#wa-container-kfm8ibg84xzyrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfm8ibg84xzyrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfm8ibg84xzyrc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jyzrtdi827bxwg {background-color:#e0e0e0;}
#wa-container-wrapper-jyzrtdi827c8n4 {background-color:#5896bd;}
#wa-row-jyzrtdi81s1yo0>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdi81s1yzk>.wa-item-rowspacer {height:30px;}
#wa-row-jyzrtdi81s1z5c>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdi81s1zb4>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdi81s1zmo>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdi81s1zsg>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdi824680g {margin:0px 0px;}
#wa-row-jyzrtdi824680g>div {padding: 0px 0px;}
#wa-row-jyzrtdi824686w {margin:0px 0px;}
#wa-row-jyzrtdi824686w>div {padding: 0px 0px;}
#wa-row-jyzrtdi824699k {margin:0px 0px;}
#wa-row-jyzrtdi824699k>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469g0 {margin:0px 0px;}
#wa-row-jyzrtdi82469g0>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469sw {margin:0px 0px;}
#wa-row-jyzrtdi82469sw>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469zc {margin:0px 0px;}
#wa-row-jyzrtdi82469zc>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246avk {margin:0px 0px;}
#wa-row-jyzrtdi8246avk>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246brs {margin:0px 0px;}
#wa-row-jyzrtdi8246brs>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246by8 {margin:0px 0px;}
#wa-row-jyzrtdi8246by8>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246cug {margin:0px 0px;}
#wa-row-jyzrtdi8246cug>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yank {margin:0px 0px;}
#wa-row-jyzrtdi826yank>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yb6w {margin:0px 0px;}
#wa-row-jyzrtdi826yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybdc {margin:0px 0px;}
#wa-row-jyzrtdi826ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybq8 {margin:0px 0px;}
#wa-row-jyzrtdi826ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybwo {margin:0px -7px;}
#wa-row-jyzrtdi826ybwo>div {padding: 0px 7px;}
#wa-row-jyzrtdi826ycg0 {margin:0px -12px;}
#wa-row-jyzrtdi826ycg0>div {padding: 0px 12px;}
#wa-row-jyzrtdi826ycsw {margin:0px 0px;}
#wa-row-jyzrtdi826ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yczc {margin:0px 0px;}
#wa-row-jyzrtdi826yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ydvk {margin:0px 0px;}
#wa-row-jyzrtdi826ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye20 {margin:0px 0px;}
#wa-row-jyzrtdi826ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye8g {margin:0px 0px;}
#wa-row-jyzrtdi826ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yeew {margin:0px 0px;}
#wa-row-jyzrtdi826yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yers {margin:0px 0px;}
#wa-row-jyzrtdi826yers>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yf4o {margin:0px 0px;}
#wa-row-jyzrtdi826yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yfug {margin:0px 0px;}
#wa-row-jyzrtdi826yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdi827xmw0>.wa-item-rowspacer {height:150px;}
#wa-row-jyzrtdi827xn7k>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrtdi827xndc>.wa-item-rowspacer {height:200px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrteq227xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrteq227xn7k>.wa-item-rowspacer {height:10px;}
#wa-row-jyzrteq227xndc>.wa-item-rowspacer {height:100px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uos02rfgkwg {margin:0px 0px;}
#wa-row-k0uos02rfgkwg>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ibg85p5fy0 {margin:0px 0px;}
#wa-row-kfm8ibg85p5fy0>div {padding: 0px 0px;}
#wa-sub-container-jyzrtdi827bo20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdi827bo20>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdi827bo20>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdi827bpug {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdi827bpug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdi827bpug>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdi827bqqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdi827bqqo>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdi827bqqo>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdi827brmw {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdi827brmw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdi827brmw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdi827btfc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdi827btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdi827btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdi827c0l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdi827c0l4>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jyzrtdi827c0l4>.wa-container-vspacer {height:15px;}
#wa-sub-container-jyzrtdi827c1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdi827c1hc>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdi827c1hc>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdi827c9jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdi827c9jc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdi827c9jc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227c7qw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand, [id^=wa-compmenu-jyzrteml28i7ko].navbar-nav li a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#e7e7e7;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyzrteml28i7ko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyzrteml28i7ko].navbar-fixed-top .navbar {background-color:#e6eeff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdi823bk40 {padding:10px 0px 10px 0px;}
#wa-comptext-jyzrtdi824498g {padding:10px 0px 10px 0px;}
#wa-row-jyzrtdi824680g {margin:0px 0px;}
#wa-row-jyzrtdi824680g>div {padding: 0px 0px;}
#wa-row-jyzrtdi824686w {margin:0px 0px;}
#wa-row-jyzrtdi824686w>div {padding: 0px 0px;}
#wa-row-jyzrtdi824699k {margin:0px 0px;}
#wa-row-jyzrtdi824699k>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469g0 {margin:0px 0px;}
#wa-row-jyzrtdi82469g0>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469sw {margin:0px 0px;}
#wa-row-jyzrtdi82469sw>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469zc {margin:0px 0px;}
#wa-row-jyzrtdi82469zc>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246avk {margin:0px 0px;}
#wa-row-jyzrtdi8246avk>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246brs {margin:0px 0px;}
#wa-row-jyzrtdi8246brs>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246by8 {margin:0px 0px;}
#wa-row-jyzrtdi8246by8>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246cug {margin:0px 0px;}
#wa-row-jyzrtdi8246cug>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yank {margin:0px 0px;}
#wa-row-jyzrtdi826yank>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yb6w {margin:0px 0px;}
#wa-row-jyzrtdi826yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybdc {margin:0px 0px;}
#wa-row-jyzrtdi826ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybq8 {margin:0px 0px;}
#wa-row-jyzrtdi826ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybwo {margin:0px -7px;}
#wa-row-jyzrtdi826ybwo>div {padding: 0px 7px;}
#wa-row-jyzrtdi826ycg0 {margin:0px -12px;}
#wa-row-jyzrtdi826ycg0>div {padding: 0px 12px;}
#wa-row-jyzrtdi826ycsw {margin:0px 0px;}
#wa-row-jyzrtdi826ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yczc {margin:0px 0px;}
#wa-row-jyzrtdi826yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ydvk {margin:0px 0px;}
#wa-row-jyzrtdi826ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye20 {margin:0px 0px;}
#wa-row-jyzrtdi826ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye8g {margin:0px 0px;}
#wa-row-jyzrtdi826ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yeew {margin:0px 0px;}
#wa-row-jyzrtdi826yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yers {margin:0px 0px;}
#wa-row-jyzrtdi826yers>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yf4o {margin:0px 0px;}
#wa-row-jyzrtdi826yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yfug {margin:0px 0px;}
#wa-row-jyzrtdi826yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uos02rfgkwg {margin:0px 0px;}
#wa-row-k0uos02rfgkwg>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ibg85p5fy0 {margin:0px 0px;}
#wa-row-kfm8ibg85p5fy0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdi823bk40 {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi824498g {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdi824680g {margin:0px 0px;}
#wa-row-jyzrtdi824680g>div {padding: 0px 0px;}
#wa-row-jyzrtdi824686w {margin:0px 0px;}
#wa-row-jyzrtdi824686w>div {padding: 0px 0px;}
#wa-row-jyzrtdi824699k {margin:0px 0px;}
#wa-row-jyzrtdi824699k>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469g0 {margin:0px 0px;}
#wa-row-jyzrtdi82469g0>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469sw {margin:0px 0px;}
#wa-row-jyzrtdi82469sw>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469zc {margin:0px 0px;}
#wa-row-jyzrtdi82469zc>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246avk {margin:0px 0px;}
#wa-row-jyzrtdi8246avk>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246brs {margin:0px 0px;}
#wa-row-jyzrtdi8246brs>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246by8 {margin:0px 0px;}
#wa-row-jyzrtdi8246by8>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246cug {margin:0px 0px;}
#wa-row-jyzrtdi8246cug>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yank {margin:0px 0px;}
#wa-row-jyzrtdi826yank>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yb6w {margin:0px 0px;}
#wa-row-jyzrtdi826yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybdc {margin:0px 0px;}
#wa-row-jyzrtdi826ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybq8 {margin:0px 0px;}
#wa-row-jyzrtdi826ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybwo {margin:0px -7px;}
#wa-row-jyzrtdi826ybwo>div {padding: 0px 7px;}
#wa-row-jyzrtdi826ycg0 {margin:0px -12px;}
#wa-row-jyzrtdi826ycg0>div {padding: 0px 12px;}
#wa-row-jyzrtdi826ycsw {margin:0px 0px;}
#wa-row-jyzrtdi826ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yczc {margin:0px 0px;}
#wa-row-jyzrtdi826yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ydvk {margin:0px 0px;}
#wa-row-jyzrtdi826ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye20 {margin:0px 0px;}
#wa-row-jyzrtdi826ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye8g {margin:0px 0px;}
#wa-row-jyzrtdi826ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yeew {margin:0px 0px;}
#wa-row-jyzrtdi826yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yers {margin:0px 0px;}
#wa-row-jyzrtdi826yers>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yf4o {margin:0px 0px;}
#wa-row-jyzrtdi826yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yfug {margin:0px 0px;}
#wa-row-jyzrtdi826yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uos02rfgkwg {margin:0px 0px;}
#wa-row-k0uos02rfgkwg>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ibg85p5fy0 {margin:0px 0px;}
#wa-row-kfm8ibg85p5fy0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdi823bk40 {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdi824498g {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdi824680g {margin:0px 0px;}
#wa-row-jyzrtdi824680g>div {padding: 0px 0px;}
#wa-row-jyzrtdi824686w {margin:0px 0px;}
#wa-row-jyzrtdi824686w>div {padding: 0px 0px;}
#wa-row-jyzrtdi824699k {margin:0px 0px;}
#wa-row-jyzrtdi824699k>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469g0 {margin:0px 0px;}
#wa-row-jyzrtdi82469g0>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469sw {margin:0px 0px;}
#wa-row-jyzrtdi82469sw>div {padding: 0px 0px;}
#wa-row-jyzrtdi82469zc {margin:0px 0px;}
#wa-row-jyzrtdi82469zc>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246avk {margin:0px 0px;}
#wa-row-jyzrtdi8246avk>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246brs {margin:0px 0px;}
#wa-row-jyzrtdi8246brs>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246by8 {margin:0px 0px;}
#wa-row-jyzrtdi8246by8>div {padding: 0px 0px;}
#wa-row-jyzrtdi8246cug {margin:0px 0px;}
#wa-row-jyzrtdi8246cug>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yank {margin:0px 0px;}
#wa-row-jyzrtdi826yank>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yb6w {margin:0px 0px;}
#wa-row-jyzrtdi826yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybdc {margin:0px 0px;}
#wa-row-jyzrtdi826ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybq8 {margin:0px 0px;}
#wa-row-jyzrtdi826ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ybwo {margin:0px -7px;}
#wa-row-jyzrtdi826ybwo>div {padding: 0px 7px;}
#wa-row-jyzrtdi826ycg0 {margin:0px -12px;}
#wa-row-jyzrtdi826ycg0>div {padding: 0px 12px;}
#wa-row-jyzrtdi826ycsw {margin:0px 0px;}
#wa-row-jyzrtdi826ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yczc {margin:0px 0px;}
#wa-row-jyzrtdi826yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ydvk {margin:0px 0px;}
#wa-row-jyzrtdi826ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye20 {margin:0px 0px;}
#wa-row-jyzrtdi826ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdi826ye8g {margin:0px 0px;}
#wa-row-jyzrtdi826ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yeew {margin:0px 0px;}
#wa-row-jyzrtdi826yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yers {margin:0px 0px;}
#wa-row-jyzrtdi826yers>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yf4o {margin:0px 0px;}
#wa-row-jyzrtdi826yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdi826yfug {margin:0px 0px;}
#wa-row-jyzrtdi826yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uos02rfgkwg {margin:0px 0px;}
#wa-row-k0uos02rfgkwg>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ibg85p5fy0 {margin:0px 0px;}
#wa-row-kfm8ibg85p5fy0>div {padding: 0px 0px;}
}
